<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer name="inputColumns">3</integer>
    <integer name="inputDeleteWidth">2</integer>
    <integer name="inputColumnsMinusOne">2</integer>
</resources>